package CRSDK;

@SuppressWarnings("unused")
public enum CrColorTuning {
    CrColorTuning_Min (0x00),
    CrColorTuning_Max (0xFF);
    private final CrInt8u value;
    CrColorTuning(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
